This service is archived, please use www.eclipse.org/forums


Home » Capella » General information » Addon Requirements v0.10.0 has been released
Addon Requirements v0.10.0 has been released [message #2689] Thu, 10 January 2019 05:28
grdevda.gmail.com is currently offline  grdevda.gmail.com
Messages: 6
Registered: April 2017
Junior Member
Addon Requirements v0.10.0 has been released

The Requirements Viewpoint for Capella allows importing a set of requirements from a ReqIF file.

You can download this official version on Capella website following this link

Compatibility: The recommended target Capella version is 1.3.0
Release notes: link

[Updated on: Thu, 10 January 2019 07:02]

Report message to a moderator

Previous Topic: Addon Requirements v0.9.0 has been released
Next Topic: Addon Requirements v0.9.1 has been released
Goto Forum:
  


Current Time: Sun Mar 29 07:35:18 EST 2020

Total time taken to generate the page: 0.01419 seconds